Imagick::setImageInterlaceScheme
Imagick::setImageIterations
The Imagick class
PHP Manual

# Imagick::setImageInterpolateMethod

(No version information available, might be only in CVS)

Imagick::setImageInterpolateMethod — Sets the image interpolate pixel method

### Opis

bool Imagick::setImageInterpolateMethod ( int `$method` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

Sets the image interpolate pixel method.

### Parametry

`method`

### Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu.

Imagick::setImageInterlaceScheme
Imagick::setImageIterations
The Imagick class
PHP Manual